Subject: Current state of AM33xx patches

From: [email-masked] (Daniel Mack)
Date: Thu, 28 Jun 2012 17:09:08 +0200

On 27.06.2012 14:13, Hiremath, Vaibhav wrote:

> Just to clarify from AM335x perspective,
> 
> In case of AM335x, since the patches and complete BasePort support is still
> not present in the Mainline (neither in Linus's tree not in linux-omap), you 
> need to use my Repo (https://github.com/hvaibhav: Closely follows linux-
> omap/master) in order to test something on BeagleBone platform.

Great, that is the information I've been looking for.

Your am335x-upstream-staging branch works for me on a custom AM335x
based board using a custom DT config.

I'll dig through the sources and come back once I know which parts are
missing.

Thanks,
Daniel